/***********************************/
/*** Javanya Template CSS Style ***/
/*********************************/


/* LAYOUT 
-------------------------------------*/
#jv-wrap-top {
	 height:40px;}
#jv-wrap-mid {
	background:#fff;}
#jv-wrap-bottom {
	height:100px; overflow:hidden; clear:both;}
#jv-top, #jv-mid, #jv-bottom, #jv-footer {
	width:960px; margin: 0 auto;}
	
#jv-search {
	width:35%; float:right; padding-top:7px;  }
.jv-searchbox {
	text-align:right;}
#jv-header {
	height: 120px; text-align:left;}
#jv-banner {
	width: 742px; float:right; padding-top:15px;}
#jv-path { 
	padding:4px 0 4px 10px; height:20px;}
#jv-feed {
	text-align:right; padding-right:10px; margin-top:-15px;}

#jv-feats {
	}
.feats-inside {
	padding:5px 10px;}
#jv-user1 {
	width:300px; padding-right:10px; float:left;}
#jv-user2 {
	width:300px; padding-right:10px; float:left;}

#jv-main{
	width: 960px; height:100%; margin:0 auto; padding-top:10px; margin-bottom:10px;}
#jv-contentfull { 
	width: 960px; height:100%; float:left; overflow:hidden;}
#jv-contentnarrow { 
	width:556px; float:left; overflow:hidden; }
#jv-contenthalf { 
	width:758px; float:left; overflow:hidden; }
#jv-left {
	width:182px;  overflow:hidden;}
#jv-right {
	width:182px; overflow:hidden;}

#jv-footer {
	padding: 20px 0;text-align:center; color:#fff;}
.clr {
	clear:both;}
.error { 
	color: #993300; padding:10px;}

/* GENERAL SETTINGS 
--------------------------------------*/ 
body,h1,h2,h3,h4,h5,h6,p,blockquote,form,label,fieldset,ul,li,ol,dl {
	margin:0;padding:0;}
body {
	font-family: Verdana, Helvetica, Arial,sans-serif; font-size: 75%; line-height: 1.5em; color:#333;}
p {
	padding:5px 0;}

/* STYLING 
--------------------------------------*/ 
h1, .componentheading{
	color:#fff;font-size:1em; padding:4px 10px; margin-bottom:10px;}
h2, contentheading, td.contentheading{
	font-size:1.6em; font-weight:lighter; padding:10px 0;}
h3 {
	font-size:1.3em;}
h4 {
	font-size:1.2em;}
h5 {
	font-size:1.1em;}
blockquote {
	font-size: 1.2em; color:#909090;
	padding: 15px 10px 15px 50px;	background: url(../images/jv-quote.gif) no-repeat;}
hr {	
	border-top: 1px solid #585858; border-right: 0;	border-left: 0;	border-bottom: 0; height: 1px;} 

/* FORMS
--------------------------------------*/ 
input.inputbox#mod_search_searchword {
	height:26px; width:166px; border:0px; padding-left:7px;}
.inputbox label{
	height:20px; border:1px solid #ccc;}
.button, .validate {
	color:#fff;border: 0px; height:20px; line-height:20px; font-size:11px;
	margin:4px 0; padding:0 8px;}
fieldset {
	border:1px dotted #ccc; padding:5px;}
	
/* LINKS 
--------------------------------------*/ 
a:link, a:visited {
	text-decoration:none;}
a:hover {
	color:#000; text-decoration:underline;}
.readon {
	width:100px; height:20px; float:right; text-align:right;}
a.readon:link, a.readon:visited {
	}
a.readon:hover {
	color:#333;}
	
/* MENU 
--------------------------------------*/ 
li.menu {
	list-style-type:none; margin:0; padding:0;}	
div.jv-topmenu {
	padding-top:12px; width:65%; float:left;}
div.jv-topmenu ul {
	margin: 0px; padding: 0px; overflow: hidden;}
div.jv-topmenu li{
	margin: 0px; padding: 0px; display: inline;	list-style-type: none;}
div.jv-topmenu a:link, div.jv-topmenu a:active, div.jv-topmenu a:visited {
	font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:bold;
	text-decoration: none; text-transform: uppercase; margin: 10px;}
div.jv-topmenu a:hover {
	text-decoration: underline;}
div.jv-topmenu #active_menu-nav {
	font-weight: bold; }
	
div.jv-footermenu {
	padding-top:7px; font-size:0.8em; text-align:center;}
div.jv-footermenu a:link, div.jv-footermenu a:visited{
	text-decoration:none;}
div.jv-footermenu a:hover {
	text-decoration:underline;}
	
.moduletable_menu ul {
	margin:0px;}
.moduletable_menu li {
	padding: 4px 0 4px 20px; margin:0px;}
.moduletable_menu a:link, .moduletable_menu a:visited {
	}
.moduletable_menu a:hover {
	display:block; line-height:1.5em;}
.moduletable_menu li li{
	border-bottom:0px; }
.moduletable_menu li li li{
	}
	
/* MODULE 
--------------------------------------*/ 
div.moduletable, .moduletable_menu  {
	margin-bottom: 10px;}
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
	text-transform:uppercase; padding:4px; font-size:1.2em; margin-bottom:5px;}
#jv-feats h3 {
	font-size:1.2em; padding:0 0 5px 0;}
#jv-user2 .moduletable h3,#jv-user1 .moduletable h3{
	margin-left:15px;}
	

/* LIST	
--------------------------------------*/ 
ul, ol {
	margin-left:1em; }
li {
	margin-left:0.2em!important; margin-left:1.5em; padding:2px;}
li.latestnews, li.mostread {
	list-style-type:none; padding:4px 0px; margin-left:-1em;}
#jv-content-l li {
	padding:4px 0; list-style-type:disc;list-style-position:outside; }
#jv-left li {
	list-style-type:none;}
	
/* CONTENT
--------------------------------------*/ 
.small, .createdate, .modifydate, .mosimage_caption {
	font-size:0.9em ; color:#999;}
.contentpane, fieldset.contentpaneopen {
	margin-bottom:10px;}
.contentdescription {
	padding-bottom:20px;}
.contentpaneopen {
	}
	table.contentpane {
	 }
.componentheading {
	text-transform:uppercase; font-weight:bold;}
.buttonheading {
	text-align:right;}
.sectiontableheader {
	padding:3px 0; background:#fcfcfc; border-bottom:2px solid #ddd;}
.sectiontableentry1, .sectiontableentry2 {
	padding:3px 2px; text-align:left;}
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding:3px;}
span.description {
	padding-left:28px;}
.contenttoc {
	 padding:5px; margin-left:20px; width:200px;}
.contenttoc th {
	color:#fff; padding:3px 0;}
.contenttoc td {
	border-bottom:1px dotted #ccc;padding:3px 0;}
.pathway, .pathway a:hover {
	color:#333;}
.leading{
	display: block;	margin: 0;padding:0px 10px;}
.bannerheader {
	font-weight:bold;}
.banneritem_text {
	padding:2px 0px; border-bottom:1px dotted #ddd;}
.bannerfooter_text {
	text-transform:uppercase; font-size:0.8em; font-weight:bold;}
.highlight {
	background-color: #fffebb;
}
.pagination {
	border-top: solid 3px #ededed;}
ul.pagination {
	list-style-type: none; margin: 0px;	padding: 4px 0px;	text-align: center; margin-bottom:20px;}
ul.pagination li {
	display: inline; padding: 2px 5px 0 5px!important; }
ul.pagination li a { 
	padding: 2px; }
	
img { 
	border: 0 none; }
.article_column {
	padding-right:10px;}
